# Uses of Interface
org.eclipse.net4j.util.ui.chat.ChatMessage.Provider

Packages that use ChatMessage.Provider
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatMessage.Provider in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat that return ChatMessage.Provider
Modifier and Type
Method
Description
`ChatMessage.Provider`
ChatComposite.Config.`getMessageProvider()`
Methods in org.eclipse.net4j.util.ui.chat with parameters of type ChatMessage.Provider
Modifier and Type
Method
Description
`void`
ChatComposite.Config.`setMessageProvider(ChatMessage.Provider messageProvider)`